﻿.listingSortFilterHeaderContainer
{
	background-color:#e4e4e4;
	padding:8px 20px;
	font-weight:600;
}

.listingSortFilterContainer
{
	background-color:#F3F4F3;
	padding:15px 20px;
	font-family:arial, sans-serif;
	font-size:11px;
	color:#999;
}

.catListingSortFilterContainer .headline
{
	font-size:12px;
	font-weight:bold;
}

.listing1Container1
{
	width:95px;
	margin-left:14px;
	text-align:center;
}

.listing1Container2
{
	width:380px;
	margin-left:10px;
	margin-right:10px;
	padding-bottom:10px;
}

.listing1Container3
{
	width:144px;
	text-align:right;
}

.listing1Container4
{
	margin:5px 5px 0px 5px;
	text-align:center;
}

.listing1ContainerEnd
{
	background:white url(/newlook/css/images/k3callbuttonbg_V1.gif) no-repeat;
	background-position:0 -122px;
}

.listing2Header
{
	background-color:#069;
	color:white;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	margin-right:1px;
	padding-top:3px;
	padding-bottom:3px;
}

.listing2Container1
{
	width:95px;
	margin-left:14px;
	text-align:center;
}

.listing2Container2
{
	width:228px;
	margin-left:10px;
	margin-right:10px;
	padding-bottom:10px;
}

.listing2Container3
{
	width:130px;
	text-align:center;
	margin-right:25px;
	padding-top:44px;
}

.listing2Container4
{
	width:144px;
	text-align:right;
}

.listing2Container5
{
	margin:5px 5px 0px 5px;
	text-align:center;
}

.listing2ContainerEnd
{
	background:white url(/newlook/css/images/k3callbuttonbg_V1.gif) no-repeat;
	background-position:0 -122px;
}

.listingUsername
{
	font-weight:bold;
	padding-bottom:5px;
}

.listingRating
{
	font-size:11px;
	padding-bottom:10px;
}

.listingRate
{
	background-color:#fff;
	color:#693;
	font-size:11px;
	font-weight:bold;
	margin-bottom:2px;
}

.listingExtension
{
	padding-top:5px;
}

.listingLineContainer
{
	padding:13px 25px 13px 25px;
}

.listingLine
{
	background-color:#e7e7e7; 
	height:1px;
}

.noResultsAlertContainer
{
	background:url(/newlook/css/images/k3noresults-fav_V1.png) no-repeat;
	width:655px;
	height:76px;
	margin-left:19px;
	margin-top:13px;
	margin-bottom:30px;
}

.noResultsAlert
{
	padding-left:99px;
	padding-top:15px;
	width:520px;
}

.noResultsContainer
{
	margin-left:35px;
	margin-bottom:20px;
}

.listingsSection
{
	width:694px;
	margin-top:20px;
}

.rightRailSection
{
	width:246px;
	margin-top:10px;
}

.listingsTabs
{
	padding-left:7px;
	position:absolute;
	margin-top:1px;
}

.listingsBody
{
	border-left:1px solid #bebebe;
	border-right:1px solid #bebebe;
	margin-top:-3px;
	padding:10px;
}

.listingAvailabilityAvailable
{
	color:#88b535;
}

.listingAvailabilityBusy, .listingAvailabilityAway
{
	color:#ff9600;
}







/* -- styles for listing3 (currently used on my account page for both ingenio and keen) --------------- */

.listing3Container1
{
	width:75px;
	height:75px;
	background-color:#F3F4F3;
	text-align:center;
}

.listing3Container2
{
	padding-left:20px;
	padding-bottom:10px;
	line-height:12px;
}

.listing3Container3
{
	width:100px;
	padding-left:20px;
	font-size:11px;
	color:#666;
}

.listing3Container4
{
	width:125px;
}

.listing3Container5
{
	width:18px;
	margin-right:12px;
}

.listing3Container6
{
	width: 80px;
	margin-right: 20px;
	text-align: center;
}

.orderArrow
{
	color: #bbb;
	cursor: pointer;
	font-size: 17px !important;
}

.orderField
{
	width:45px;
	text-align:center;
}

.listing3ListingLineContainer
{
	padding:5px 0px;
}

.listing3ListingLineContainer .listing3ListingLine
{
	background-color:#e7e7e7; 
	height:1px;
}

.listing3ListingTitle a:link, .listing3ListingTitle a:visited 
{
	color:#333;
	font-size:14px;
}

.listing3ListingTitle a:hover
{
	color:#333;
	font-size:14px;
	text-decoration:unerline;
}

.listing3ListingUsername
{
	color:#999;
	font-size:12px;
	padding-top:5px;
}

.listing3ListingUsername a:link, .listing3ListingUsername a:visited
{
	color:#999;
	font-size:12px;
}

.listing3ListingUsername a:hover
{
	color:#999;
	font-size:12px;
	text-decoration:unerline;
}

.listing3ListingRating
{
	color:#999;
	font-size:12px;
}

.listing3ListingAvailability
{
	font-size:11px;
}

.listing3ListingRateContainer
{
	background-color:#F3F4F3;
	padding:6px 0px;
	width:80px;
	text-align:center;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.listing3ListingRateContainer .listing3ListingRate
{
	color:#858585;
	font-weight:bold;
	font-size:12px;
}

.listing3ListingRateContainer .listing3ListingRate .listing3PerMinute
{
	color:#858585;
	font-size:9px;
	padding-left:2px;
}

/* ----------------------------------------------- */





.listingDetailsContainer
{
	padding-top:10px;
	font-family:Helvetica,arial,sans-serif;
}

.listingDetailsUsernameContainer
{
	padding-bottom:5px;
}

.listingDetailsUsername
{
	font-weight:bold;
	font-size:16px;
	color:#006699;
}

.listingDetailsTitle
{
	font-size:13px;
	color:#006699;
	padding-bottom:5px;
}

.listingDetailsContainer1
{
	width:95px;
}

.listingDetailsContainer2
{
	width:603px;
	margin-left:20px;
	margin-right:10px;
}

.listingDetailsContainer3
{
	background-color:#e3ecee;
	padding:15px 5px;
}

.listingDetailsContainer4
{
	padding:10px 15px;
}

.floatingDivContainer
{
	width:212px;
	border:1px solid #d3dcdd;
}

.listingDetailsRate1
{
	font-weight:bold;
	font-size:18px;
	color:#003366;
}

.listingDetailsRate2
{
	font-size:11px;
	color:#444;
}

.listingDetailsSideLinksContainer
{
	border-bottom:1px solid #d3dcdd;
	padding-bottom:8px;
	padding-top:8px;
}

.listingDetailsBody
{
	margin-top:-3px;
	padding-top:10px;
}

.listingDetailsTabs
{
	top:0px;
	left:0px;
	padding-left:7px;
	margin-top:1px;
}

.listingDetailsInfoText1
{
	font-family:Helvetica,arial,sans-serif;
	font-size:13px;
	color:#006699;
}

.listingDetailsHelpLinks1
{
	font-family:Helvetica,arial,sans-serif;
	font-size:10px;
	color:#006699;
}

.previewLink
{
	color:#005dab;
}

.eightHundredNumberExtensionContainer
{
	text-align:right;
	margin-bottom:5px;
}

.strikeThrough
{
	text-decoration: line-through;
}
	
.serviceRateOfferText
{
	color:#f26c00;
	background-color:#fff;
	font-size:11px;
	font-weight:bold;
	margin-bottom:1px;
}

.listingDetailsServiceRateOfferText
{
	color:#f26c00;
	font-size:18px;
	font-weight:bold;
	margin-bottom:1px;
	text-align:right;
}
